[<<][nixos][>>][..]
Fri Nov 10 16:24:34 EST 2017

Upgrades

From:

https://github.com/NixOS/nix/issues/614

It is mentioned that a channel subscription is needed.
Then your user profile can be upgraded:

nix-env --leq -u '*'


So it seems that configuration specification does not include
versions.  How to fix a particular version?




[Reply][About]
[<<][nixos][>>][..]